<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoMatriculaModel.class.php");

    $modelo = new TipoMatriculaModel();
	$rows = $modelo->listagemTipoMatricula();

	echo json_encode($rows);